.accountImg {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 16px;

  margin-left: 4px;
  margin-right: 8px;
  height: 50px;
  width: 50px;
  border-radius: 50%;
  pointer-events: none;
  border: 4px solid #fff;
  color: #fff;
  
  &--chars {
    background: #7792b3;
  }
}